<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Genèse 39 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="GN.html">Bible de Jésus-Christ</a><a class="location" href="GN.html">Genèse 39</a><a class="prev" href="GN38.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="GN40.html">&gt;</a>
</div></div>
<div class="section chapter GN GN39 fra_bjc fra" dir="ltr" lang="fr" data-id="GN39" data-nextid="GN40" data-previd="GN38">
<div class="c">39</div>
<div class="p">
		<div class="s">Yossef fidèle à YHWH devant la tentation</div>
		<span class="v-num v-1">1&nbsp;</span><span id="GN39_1" class="v GN39_1" data-id="GN39_1">Or quand on fit descendre Yossef en Égypte, Potiphar, eunuque de pharaon, chef des gardes, homme égyptien, l'acheta de la main des Yishmaelites qui l'y avaient amené.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="GN39_2" class="v GN39_2" data-id="GN39_2">Et YHWH était avec Yossef et il était un homme qui faisait tout prospérer. Il était dans la maison de son seigneur<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> égyptien.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="GN39_3" class="v GN39_3" data-id="GN39_3">Son seigneur vit que YHWH était avec lui et que YHWH faisait prospérer entre ses mains tout ce qu'il faisait.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="GN39_4" class="v GN39_4" data-id="GN39_4">C'est pourquoi Yossef trouva grâce aux yeux de son maître, qui l'employa à son service. Et son seigneur l'établit sur sa maison et lui remit entre les mains tout ce qui lui appartenait.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="GN39_5" class="v GN39_5" data-id="GN39_5">Et il arriva que, depuis qu'il l'eut établi sur sa maison et sur tout ce qu'il possédait, YHWH bénit la maison de l'Égyptien à cause de Yossef, et la bénédiction de YHWH fut sur tout ce qui lui appartenait, soit à la maison, soit aux champs.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="GN39_6" class="v GN39_6" data-id="GN39_6">Il remit donc tout ce qui était à lui entre les mains de Yossef et ne s'occupa plus de rien, excepté de la nourriture qu'il mangeait. Or Yossef était beau de taille et beau de figure.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="GN39_7" class="v GN39_7" data-id="GN39_7">Après ces choses, il arriva que la femme de son seigneur porta les yeux sur Yossef et elle lui dit : Couche avec moi<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> !</span>

		<span class="v-num v-8">8&nbsp;</span><span id="GN39_8" class="v GN39_8" data-id="GN39_8">Mais il le refusa et dit à la femme de son seigneur : Voici, mon seigneur ne prend avec moi connaissance de rien dans la maison et il a remis entre mes mains tout ce qui lui appartient.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="GN39_9" class="v GN39_9" data-id="GN39_9">Il n'y a personne dans cette maison qui soit plus grand que moi, et il ne m'a rien interdit, excepté toi, parce que tu es sa femme. Comment ferais-je un si grand mal et pécherais-je contre Elohîm ?</span>

		<span class="v-num v-10">10&nbsp;</span><span id="GN39_10" class="v GN39_10" data-id="GN39_10">Quoiqu'elle parlât tous les jours à Yossef, il refusa de coucher à côté d'elle, d'être avec elle.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="GN39_11" class="v GN39_11" data-id="GN39_11">Mais il arriva, un certain jour, qu'il entra dans la maison pour faire son travail, et de tous les hommes de la maison, personne n'était dans la maison ;</span>

		<span class="v-num v-12">12&nbsp;</span><span id="GN39_12" class="v GN39_12" data-id="GN39_12">elle le saisit par son vêtement et lui dit : Couche avec moi ! Mais il laissa son vêtement entre ses mains, s'enfuit et sortit dehors<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="GN39_13" class="v GN39_13" data-id="GN39_13">Et lorsqu'elle vit qu'il lui avait laissé son vêtement entre les mains et qu'il s'était enfui dehors,</span>

		<span class="v-num v-14">14&nbsp;</span><span id="GN39_14" class="v GN39_14" data-id="GN39_14">elle appela les gens de sa maison et leur parla, en disant : Voyez ! On nous a amené un homme, un Hébreu, pour se moquer de nous. Il est venu vers moi pour coucher avec moi, et j’ai appelé à grands cris.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="GN39_15" class="v GN39_15" data-id="GN39_15">Et dès qu'il a entendu que j'élevais ma voix et que je criais, il a laissé son vêtement à côté de moi et s'est enfui dehors.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="GN39_16" class="v GN39_16" data-id="GN39_16">Et elle garda le vêtement de Yossef jusqu'à ce que son seigneur rentre à la maison.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="GN39_17" class="v GN39_17" data-id="GN39_17">Alors elle lui parla en ces mêmes termes, et dit : Le serviteur hébreu que tu nous as amené est venu vers moi pour se moquer de moi.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="GN39_18" class="v GN39_18" data-id="GN39_18">Mais comme j'ai élevé ma voix et que j'ai crié, il a laissé son vêtement à côté de moi et s'est enfui.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="GN39_19" class="v GN39_19" data-id="GN39_19">Et sitôt que le seigneur de Yossef eut entendu les paroles de sa femme qui lui disait : Ton serviteur m'a fait ce que je t'ai dit, sa colère s'enflamma.</span>

		<div class="s">Yossef en prison</div>
		<span class="v-num v-20">20&nbsp;</span><span id="GN39_20" class="v GN39_20" data-id="GN39_20">Et le seigneur de Yossef le prit et le mit en prison, à l'endroit où les prisonniers du roi étaient enfermés. Il resta donc là, en prison.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="GN39_21" class="v GN39_21" data-id="GN39_21">Mais YHWH fut avec Yossef. Il étendit sa bonté sur lui et lui fit trouver grâce aux yeux du chef de la prison.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="GN39_22" class="v GN39_22" data-id="GN39_22">Et le chef de la prison mit entre les mains de Yossef tous les prisonniers qui étaient dans la prison, et tout ce qu'il y avait à faire, il le faisait.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="GN39_23" class="v GN39_23" data-id="GN39_23">Le chef de la prison ne prenait aucune connaissance de ce que Yossef avait en main, parce que YHWH était avec lui. Et YHWH faisait prospérer tout ce qu'il faisait.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">39:2</a><span class="text">Seigneur vient de l'hébreu « adhonaw » qui est le pluriel de « adhôn ». L'auteur veut exprimer l'excellence, la majesté. Voir Ge. 39:3,7,8,16,19,20.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">39:7</a><span class="text">Pr. 7:9-13.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">39:12</a><span class="text">1 Co. 6:18.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="GN38.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="GN40.html">&gt;</a>
</div></div>
</body>
</html>